MyGet SemVer Explorer

New to Semantic Versioning? Learn the basics.

New to MyGet? Learn more about creating your own repository containing NuGet, npm, Bower or VSIX packages »

Explanation of version range 6.1.*

The version range 6.1.* means the package must be >= 6.1.0.

Versions of EntityFramework matching 6.1.*

The version of EntityFramework that best matches 6.1.* is 6.1.3.

  • 4.1.10311
  • 4.1.10331
  • 4.1.10715
  • 4.2.0
  • 4.3.0-beta1
  • 4.3.0
  • 4.3.1
  • 5.0.0-beta1
  • 5.0.0-beta2
  • 5.0.0-rc
  • 5.0.0
  • 6.0.0-alpha1
  • 6.0.0-alpha2
  • 6.0.0-alpha3
  • 6.0.0-beta1
  • 6.0.0-rc1
  • 6.0.0
  • 6.0.1
  • 6.0.2-beta1
  • 6.0.2
  • 6.1.0-alpha1
  • 6.1.0-beta1
  • 6.1.0
  • 6.1.1-beta1
  • 6.1.1
  • 6.1.2-beta1
  • 6.1.2-beta2
  • 6.1.2
  • 6.1.3-beta1
  • 6.1.3
  • 6.2.0-beta1

How do I...?

Include everything greater than a particular version in the same range (no prereleases)

  • Same major range: 6.*
  • Same minor range: 6.1.*

Include all prerelease packages within the same range

Specify a version interval

Stay up to date!

Be among the first to know about upcoming features, tips and tricks and news around MyGet